MPRIS-PROXY(1)

NAME
mpris-proxy - Bluetooth mpris-proxy

DESCRIPTION

  Usage:

    mpris-proxy [OPTION...]

  Help Options:

-h, --help
    Show help options

  Application Options:

-v, --version
    Show version information and exit

-e, --export
    Export remote players

Usage:

SEE ALSO
The full documentation for Bluetooth is maintained as a Texinfo manual. If the info and Bluetooth programs are properly installed at your site, the command

    info Bluetooth

should give you access to the complete manual.